Subject: [jose] FW: New Version Notification for draft-schaad-cose-00.txt

From: "Jim Schaad" <[email-masked]>
Date: Wed, 4 Feb 2015 14:50:14 -0800

This is a version of a CBOR spec that I wrote based on some hallway conversations that I had with others at the last IETF meeting.

The document is hosted on github at https://github.com/cose-wg/cose-spec

There are also some partial implementations on github as well at https://github.com/cose-wg/cose-implementations

Jim

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, February 04, 2015 2:48 PM
> To: Jim Schaad; Jim Schaad
> Subject: New Version Notification for draft-schaad-cose-00.txt
> 
> 
> A new version of I-D, draft-schaad-cose-00.txt has been successfully submitted
> by Jim Schaad and posted to the IETF repository.
> 
> Name:		draft-schaad-cose
> Revision:	00
> Title:		CBOR Encoded Message Syntax
> Document date:	2015-02-04
> Group:		Individual Submission
> Pages:		26
> URL:            http://www.ietf.org/internet-drafts/draft-schaad-cose-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-schaad-cose/
> Htmlized:       http://tools.ietf.org/html/draft-schaad-cose-00
> 
> 
> Abstract:
>    Concise Binary Object Representation (CBOR) is data format designed
>    for small code size and small message size.  There is a need for the
>    ability to have the basic security services defined for this data
>    format.  This document specifies how to do signatures, message
>    authentication codes and encryption using this data format.  The work
>    in this document is derived in part from the JSON web security
>    documents using the same parameters and algorithm identifiers as they
>    do.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat